» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libhtml-widgets-selectlayers-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libhtml-widgets-selectlayers-perl (0.07-1) [universe]

Links for libhtml-widgets-selectlayers-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ivan Kohler

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libhtml-widgets-selectlayers-perl
Perl extension for selectable HTML layers

Other Packages Related to libhtml-widgets-selectlayers-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4)
    helper programs for debian/rules
  • adep: perl (>= 5.6.0-17)
    Larry Wall's Practical Extraction and Report Language

Download libhtml-widgets-selectlayers-perl

FileSize (in kB)MD5 checksum
libhtml-widgets-selectlayers-perl_0.07-1.dsc 0.7 kB 073ae85597f04e69d43db0f64d78670b
libhtml-widgets-selectlayers-perl_0.07.orig.tar.gz 7.2 kB 04f22ec8b11707bcc51a6ad307052340
libhtml-widgets-selectlayers-perl_0.07-1.diff.gz 2.2 kB 8ea21ecc09ad910a9dd5e49c8e5334a3